uuid: 9e2bd1ad-ef75-4073-bf59-be23ae1056a8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_background_logo
    - media.type.image
    - node.type.member
id: node.member.field_background_logo
field_name: field_background_logo
entity_type: node
bundle: member
label: 'Background Logo'
description: 'Upload max size image. It will re-size with 390x180'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
